# Generated by Django 2.0.5 on 2018-09-18 12:02

from django.db import migrations


def delete_all_device_data(apps, shchema_editor):
    DeviceTypes = apps.get_model("core", "DeviceTypes")
    DeviceTypes.objects.all().delete()


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0018_auto_20180917_0645'),
    ]

    operations = [
        migrations.RunPython(
            delete_all_device_data,
        ),
        migrations.RenameField(
            model_name='devicetypes',
            old_name='device_model_name',
            new_name='product_instance_id',
        )

    ]
